#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4
visibility:           public
id:                   adjunctions-4.4-9lpbJ8HXYGW2j2z2UOQkkv
key:                  adjunctions-4.4-9lpbJ8HXYGW2j2z2UOQkkv
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  805d9e672cf678f1455f5d10a24cf811
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-8.10.1/site-local/adjunctions-4.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/adjunctions-4.4
hs-libraries:         HSadjunctions-4.4-9lpbJ8HXYGW2j2z2UOQkkv
depends:
    array-0.5.4.0 base-4.14.0.0 comonad-5.0.6-EiAcNjneBQxDmZ7QttgSbu
    containers-0.6.2.1 contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    distributive-0.6.2-CQ0Jhau8exK5OJ4iLLDpCb
    free-5.1.3-DCZNuoMNgPUL34InKAU74 mtl-2.2.2
    profunctors-5.5.2-8S7A1fQkJe79zZkBB8LZHK
    semigroupoids-5.3.4-ByCYdJxCt6F9SKDx88zwb6
    tagged-0.8.6-6GC8EUw1ctH7ZAzzvpqZ7j transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    void-0.7.3-7Pw6De9DEFWGgZnJBlu5U9

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

